<%@ taglib uri="http://java.sun.com/jsp/jstl/core" prefix="c" %><%@
taglib prefix="fn" uri="http://java.sun.com/jsp/jstl/functions"
%><c:if test="${empty menuCurrentPage}">
	<c:set var="menuCurrentPage" value="${info.root}" scope="request" />
</c:if><div class="container-fluid">
  <c:if test="${not empty info.logoRawUrl}"><a class="navbar-brand" href="${info.rootURL}"><img src="${info.logoRawUrl}" alt="${info.globalTitle}" /></a></c:if>
  <c:if test="${empty info.logoRawUrl}"><a class="navbar-brand" href="${info.rootURL}">${info.globalTitle}</a></c:if>	
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse justify-content-end" id="navbarResponsive">
    <ul class="nav navbar-nav justify-content-end">
  	<c:forEach var="child" items="${menuCurrentPage.children}" varStatus="status"><c:if test="${child.visible}">
      <li class="${child.visibleChildren?'dropdown ':''}page_${child.name} depth-${menuDepth} index-${status.index}${status.last?' last':''} ${child.selected?contentContext.currentTemplate.selectedClass:''}${child.lastSelected?' last':''} item-${index}"><a class="nav-link" ${!child.realContent && info.openExternalLinkAsPopup?'target="blanck"':''}href="${child.link}">${child.info.label}</a></li>
      </c:if>
      </c:forEach>
  </ul>
  </div>
</div>